Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82827 - desktop launchers properties replaced by icon properties
Summary: desktop launchers properties replaced by icon properties
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-27 14:36 UTC by Marius Andreiana
Modified: 2015-01-08 00:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-03 08:30:04 UTC


Attachments (Terms of Use)

Description Marius Andreiana 2003-01-27 14:36:52 UTC
I can't edit desktop launchers command line anymore; instead of editing the
launcher properties, the icon properties dialog appears instead.

Panel launchers properties work fine.

Comment 1 Marius Andreiana 2004-03-12 07:35:26 UTC
This still happens in FC1 and seems FC2 test 1 has it too.

Comment 2 Alexander Larsson 2004-03-16 13:13:21 UTC
I don't think this ever worked. At least if you mean "Properties" on
the desktop file.

Comment 3 Marius Andreiana 2004-10-03 08:30:04 UTC
Works in gnome 2.8


Note You need to log in before you can comment on or make changes to this bug.